﻿.topbar {
    background: #001c38 !important;
}

.swagger-ui label {
    color: white !important;
}

.swagger-ui .opblock {
    border: 0;
    box-shadow: none;
    border-radius: 0;
}

.swagger-ui .opblock .opblock-summary {
    padding: 8px;
    background: #f0f0f0;
}

.swagger-ui .topbar .link img {
    content: url("./kaleris.logo.png");
    padding: 5px;
}

.swagger-ui .topbar .link span {
    display: none;
}
